Subject: bug#76726: 30.1; elint will intermittently crash

From: Stefan Kangas <[email-masked]>
Date: Tue, 4 Mar 2025 17:54:54 +0000

Charles Choi <[email-masked]> writes:

> Eli -
>
> Trying it today, I can’t seem to reproduce this as well. I had recently upgraded (approximately 24 hours) to 30.1 at the time of trying elint-directory.
> Perhaps stale eln files?

It shouldn't use eln files from an old Emacs.

I think we'd need to catch it under gdb (or lldb on macOS) to know
what's going on here.  Definitely weird.

Maybe we should close this as unreproducible and you can report back if
you see it again?